
.saf-container{
    max-width: 1032px;
    margin: 0 auto;
    padding: 50px;
}
.saf-row{
    margin-bottom: 24px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
    transition: box-shadow 0.2s cubic-bezier(0.4, 1, 0.4, 1);
}
.margin-top{
    margin-top:10px;
}
.clear{
    margin-bottom:20px;
}
.fa-check{
    color: rgba(37, 114, 0, 0.97) !important;
}
#clam-av-options .saf-error{
    background: rgba(246, 36, 89, 1);
}
#clam-av-options .saf-success{
    background: rgba(37, 114, 0, 0.97);
}
#clam-av-options .saf-unchecked{
    background: rgba(0, 0, 0, 0.2);
}
#clam-av-options .saf-success, .saf-error, .saf-unchecked{
    padding: 5px 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 11px;
}
